div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DCDCDC;
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #00008B;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #6A5ACD;
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Extension2
{
   color: #483D8B;
   font-family: Comic Sans MS;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
}
#Extension2 thead th,
#Extension2 tfoot th 
{
   color: #483D8B;
   font-weight: bold;
   font-style: normal;
}
#Extension2 thead th,
#Extension2 thead td 
{
   padding: 8px 10px 8px 10px;
   border-bottom: 1px solid #000000;
}
#Extension2 tfoot th,
#Extension2 tfoot td 
{
   padding: 8px 10px 4px 10px;
   border-top: 1px solid #000000;
}
#Extension2 thead .sorting 
{
   background-image: url('images/sort_both.png');
}
#Extension2 thead .sorting_asc 
{
   background-image: url('images/sort_asc.png');
}
#Extension2 thead .sorting_desc 
{
   background-image: url('images/sort_desc.png');
}
#Extension2 thead .sorting_asc_disabled 
{
   background-image: url('images/sort_asc_disabled.png');
}
#Extension2 thead .sorting_desc_disabled 
{
   background-image: url('images/sort_desc_disabled.png');
}
#Extension2 tbody tr 
{
   background-color: #D3D3D3;
}
#Extension2 tbody tr.selected 
{
   background-color: #B0BED9;
}
#Extension2 tbody th,
#Extension2 tbody td 
{
   padding: 8px 10px 8px 10px;
}
#Extension2.row-border tbody th, #Extension2.row-border tbody td
{
   border-top: 1px solid #DDDDDD;
}
#Extension2.cell-border tbody th, #Extension2.cell-border tbody td 
{
   border-top: 1px solid #DDDDDD;
   border-right: 1px solid #DDDDDD;
}
#Extension2.cell-border tbody tr th:first-child,
#Extension2.cell-border tbody tr td:first-child 
{
   border-left: 1px solid #DDDDDD;
}
#Extension2.stripe tbody tr.odd
{
   background-color: #9370DB;
}
#Extension2.stripe tbody tr.odd.selected
{
   background-color: #B0BED9;
}
#Extension2.hover tbody tr:hover
{
   background-color: #F6F6F6;
}
#Extension2.hover tbody tr:hover.selected
{
   background-color: #B0BED9;
}
#Extension2.order-column tbody tr > .sorting_1,
#Extension2.order-column tbody tr > .sorting_2,
#Extension2.order-column tbody tr > .sorting_3
{
   background-color: #C2C2C2;
}
#Extension2.order-column tbody tr.selected > .sorting_1,
#Extension2.order-column tbody tr.selected > .sorting_2,
#Extension2.order-column tbody tr.selected > .sorting_3
{
   background-color: #A6B1C7;
}
#Extension2.order-column.stripe tbody tr.odd > .sorting_1 
{
   background-color: #8F73C9;
}
#Extension2.order-column.stripe tbody tr.odd > .sorting_2 
{
   background-color: #8F73C9;
}
#Extension2.order-column.stripe tbody tr.odd > .sorting_3 
{
   background-color: #8F73C9;
}
#Extension2.order-column.stripe tbody tr.odd.selected > .sorting_1 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.stripe tbody tr.odd.selected > .sorting_2 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.stripe tbody tr.odd.selected > .sorting_3 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.stripe tbody tr.even > .sorting_1 
{
   background-color: #C2C2C2;
}
#Extension2.order-column.stripe tbody tr.even > .sorting_2 
{
   background-color: #C2C2C2;
}
#Extension2.order-column.stripe tbody tr.even > .sorting_3 
{
   background-color: #C2C2C2;
}
#Extension2.order-column.stripe tbody tr.even.selected > .sorting_1 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.stripe tbody tr.even.selected > .sorting_2 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.stripe tbody tr.even.selected > .sorting_3 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.hover tbody tr:hover > .sorting_1 
{
   background-color: #DEDEDE;
}
#Extension2.order-column.hover tbody tr:hover > .sorting_2 
{
   background-color: #DEDEDE;
}
#Extension2.order-column.hover tbody tr:hover > .sorting_3 
{
   background-color: #DEDEDE;
}
#Extension2.order-column.hover tbody tr:hover.selected > .sorting_1 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.hover tbody tr:hover.selected > .sorting_2 
{
   background-color: #A6B1C7;
}
#Extension2.order-column.hover tbody tr:hover.selected > .sorting_3 
{
   background-color: #A6B1C7;
}
#Extension2.no-footer 
{
   border-bottom: 1px solid #000000;
}
#wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button 
{
   padding: 0.5em 1em;
   color: #483D8B !important;
   border: 1px solid transparent;
   border-radius: 2px;
}
#wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button.current, #wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover 
{
   color: #483D8B !important;
   border: 1px solid #CCCCCC;
   background: #F5F5F5;
}
#wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, #wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, #wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active 
{
   color: #666 !important;
   border: 1px solid transparent;
   background: transparent;
}
#wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button:hover 
{
   background: #483D8B;
   color: #F5F5F5 !important;
}
#wb_Extension2 .dataTables_wrapper .dataTables_paginate .paginate_button:active 
{
   outline: none;
   background: #483D8B;
   color: #F5F5F5 !important;
}
#wb_Extension2 .dataTables_wrapper .dataTables_paginate .ellipsis 
{
   padding: 0 1em;
}
#wb_Extension2 .dataTables_wrapper .dataTables_length,
#wb_Extension2 .dataTables_wrapper .dataTables_filter,
#wb_Extension2 .dataTables_wrapper .dataTables_info,
#wb_Extension2 .dataTables_wrapper .dataTables_processing,
#wb_Extension2 .dataTables_wrapper .dataTables_paginate 
{
   color: #000000;
}
#wb_Extension2 .dataTables_wrapper.no-footer .dataTables_scrollBody 
{
   border-bottom: 1px solid #000000;
}
#wb_Extension2 input, #wb_Extension2 select
{
   color: #000000;
   background: #D3D3D3;
   border: 1px solid #000000;
}
#wb_Extension1
{
   color: #483D8B;
   font-family: Comic Sans MS;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
}
#Extension1 thead th,
#Extension1 tfoot th 
{
   color: #483D8B;
   font-weight: bold;
   font-style: normal;
}
#Extension1 thead th,
#Extension1 thead td 
{
   padding: 8px 10px 8px 10px;
   border-bottom: 1px solid #000000;
}
#Extension1 tfoot th,
#Extension1 tfoot td 
{
   padding: 8px 10px 4px 10px;
   border-top: 1px solid #000000;
}
#Extension1 thead .sorting 
{
   background-image: url('images/sort_both.png');
}
#Extension1 thead .sorting_asc 
{
   background-image: url('images/sort_asc.png');
}
#Extension1 thead .sorting_desc 
{
   background-image: url('images/sort_desc.png');
}
#Extension1 thead .sorting_asc_disabled 
{
   background-image: url('images/sort_asc_disabled.png');
}
#Extension1 thead .sorting_desc_disabled 
{
   background-image: url('images/sort_desc_disabled.png');
}
#Extension1 tbody tr 
{
   background-color: #D3D3D3;
}
#Extension1 tbody tr.selected 
{
   background-color: #B0BED9;
}
#Extension1 tbody th,
#Extension1 tbody td 
{
   padding: 8px 10px 8px 10px;
}
#Extension1.row-border tbody th, #Extension1.row-border tbody td
{
   border-top: 1px solid #DDDDDD;
}
#Extension1.cell-border tbody th, #Extension1.cell-border tbody td 
{
   border-top: 1px solid #DDDDDD;
   border-right: 1px solid #DDDDDD;
}
#Extension1.cell-border tbody tr th:first-child,
#Extension1.cell-border tbody tr td:first-child 
{
   border-left: 1px solid #DDDDDD;
}
#Extension1.stripe tbody tr.odd
{
   background-color: #9370DB;
}
#Extension1.stripe tbody tr.odd.selected
{
   background-color: #B0BED9;
}
#Extension1.hover tbody tr:hover
{
   background-color: #F6F6F6;
}
#Extension1.hover tbody tr:hover.selected
{
   background-color: #B0BED9;
}
#Extension1.order-column tbody tr > .sorting_1,
#Extension1.order-column tbody tr > .sorting_2,
#Extension1.order-column tbody tr > .sorting_3
{
   background-color: #C2C2C2;
}
#Extension1.order-column tbody tr.selected > .sorting_1,
#Extension1.order-column tbody tr.selected > .sorting_2,
#Extension1.order-column tbody tr.selected > .sorting_3
{
   background-color: #A6B1C7;
}
#Extension1.order-column.stripe tbody tr.odd > .sorting_1 
{
   background-color: #8F73C9;
}
#Extension1.order-column.stripe tbody tr.odd > .sorting_2 
{
   background-color: #8F73C9;
}
#Extension1.order-column.stripe tbody tr.odd > .sorting_3 
{
   background-color: #8F73C9;
}
#Extension1.order-column.stripe tbody tr.odd.selected > .sorting_1 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.stripe tbody tr.odd.selected > .sorting_2 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.stripe tbody tr.odd.selected > .sorting_3 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.stripe tbody tr.even > .sorting_1 
{
   background-color: #C2C2C2;
}
#Extension1.order-column.stripe tbody tr.even > .sorting_2 
{
   background-color: #C2C2C2;
}
#Extension1.order-column.stripe tbody tr.even > .sorting_3 
{
   background-color: #C2C2C2;
}
#Extension1.order-column.stripe tbody tr.even.selected > .sorting_1 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.stripe tbody tr.even.selected > .sorting_2 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.stripe tbody tr.even.selected > .sorting_3 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.hover tbody tr:hover > .sorting_1 
{
   background-color: #DEDEDE;
}
#Extension1.order-column.hover tbody tr:hover > .sorting_2 
{
   background-color: #DEDEDE;
}
#Extension1.order-column.hover tbody tr:hover > .sorting_3 
{
   background-color: #DEDEDE;
}
#Extension1.order-column.hover tbody tr:hover.selected > .sorting_1 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.hover tbody tr:hover.selected > .sorting_2 
{
   background-color: #A6B1C7;
}
#Extension1.order-column.hover tbody tr:hover.selected > .sorting_3 
{
   background-color: #A6B1C7;
}
#Extension1.no-footer 
{
   border-bottom: 1px solid #000000;
}
#wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button 
{
   padding: 0.5em 1em;
   color: #483D8B !important;
   border: 1px solid transparent;
   border-radius: 2px;
}
#wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button.current, #wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover 
{
   color: #483D8B !important;
   border: 1px solid #CCCCCC;
   background: #F5F5F5;
}
#wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, #wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, #wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active 
{
   color: #666 !important;
   border: 1px solid transparent;
   background: transparent;
}
#wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button:hover 
{
   background: #483D8B;
   color: #F5F5F5 !important;
}
#wb_Extension1 .dataTables_wrapper .dataTables_paginate .paginate_button:active 
{
   outline: none;
   background: #483D8B;
   color: #F5F5F5 !important;
}
#wb_Extension1 .dataTables_wrapper .dataTables_paginate .ellipsis 
{
   padding: 0 1em;
}
#wb_Extension1 .dataTables_wrapper .dataTables_length,
#wb_Extension1 .dataTables_wrapper .dataTables_filter,
#wb_Extension1 .dataTables_wrapper .dataTables_info,
#wb_Extension1 .dataTables_wrapper .dataTables_processing,
#wb_Extension1 .dataTables_wrapper .dataTables_paginate 
{
   color: #000000;
}
#wb_Extension1 .dataTables_wrapper.no-footer .dataTables_scrollBody 
{
   border-bottom: 1px solid #000000;
}
#wb_Extension1 input, #wb_Extension1 select
{
   color: #000000;
   background: #D3D3D3;
   border: 1px solid #000000;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Button1
{
   box-sizing: border-box;
   line-height: 64px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #D8BFD8;
   border-radius: 4px;
   background-color: #D8BFD8;
   background-image: none;
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
